{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "試圖開爾堯蕋凜麼説湊過鶇這樣為両経継続帯長陰遙話鶺鹹現連鰡備嗚応龜邊搾槇―愛讓脳漸們溝積満濃靜鼇黨時噴衵蝕嬌強髪牽銀絲鐘擺揺顫間還臉鞁櫓雖駁頭変顛蕩鮠毎擠圧緊貼淨種鞨進撹動難対瑤鋺塗負雑簡鮓細処痺鯔飲吶視東請撈興奮別張該蠑滾髱漲極識適蠱線並鉋態覚攅熾熱遠諾錯僅閉麭碩紐亜聖須離歓懇輸給終剛軽語齡幇鏥鶯賽脹確実畢許釟親紹馬復絶楽結鰰驚誤擁暈聞唄記純鄰撫鷁拡襲弾竜創険勧謂鏡鑚鷆伝転誰顕勁筆異義倣風騎齧歩飛驤戸討厭鷭厳懲罰見獄門梛側徹毀場悪魯殺額・獸鉤齒鶏銛濁頂霊謝夾劇鵞奨認樹聡瘋齣鑢顳澤問縮翹虜擇烱渇鞴響潤頓顧饒珎豐濺関嘗締約晩執飼養総撲龍窪鍵務夥膚薬閑羅祕觧達類験貪痙攣漬奪歯鈿陣賎鐔敵驗艶纏頬厠産戰鷽喚懐縛慮値皷選煩呑鴒調釘漢鷄諷鋸較聳嘆剣鮮皺庁凍陳亀専論蹠紅撃顎躪繞齋詞違馴覧遺暫鉄錘焼渋讌諍鶫縦練羃織罷汚賞漿鰕穢鳧濶臓嘔糞観嶺鮨鮗採勢貨測訴賛鯆嘩鼕匯預単減飽囲糾餓麗順掻霑諒揮靭費撥妬統鼡憶飄慶鋭隠筥貴麩輪質竄訝導権緩虧尋鷏縫偸饐朶詛悶厖槍傷詫輩輝貶換堅環潔嚢賜売貞鎮鬧牋衆迚飾鹽餌烏園澆鱇軌獲層鐇膩懃級習慣秬鱆牆潰優賦賻際挙滅構鬨術鵐鵺護逹諂閃凜樣擁護愛傷対們為戰還継続囂戸脳現臉諾強療這襲鉤説値謝請導鼡邊樹賽槇頭時間話讓堯剛婦給両該尋贖職責瑤雖毎変麼侶満嗚輪遙輩記種減黨額誦傾臓査齒経義確実長紛鮮紅難鎮団総謐厳馬騎聖馳爾髪開龜応虧幇敵勢備隊進魯親揮衛晩鄰軍囲剣鷏労懐錯伝報視場過鶺絶観隣動締結約認規殱滅穏擾敗亜―脇異頻類見頌許塊陸営諸関鶤襍鰡適預換圧帯驚嘆損軽帰線領陣問偵賭補漸憊遅鈍論喪歩槍吶設負殺別濶牆麌頑飛鋒鑢細遠勁歓鉋挙撃節紀違処牽陽純潔妬慮興僅訓貴連皺鮓閣倣単擺顧門鼈簡転齧絲寧獲達粛簾斬鉄銹掃蕩衆務駆鞨離庁測憂渉選擇談覚顳緊須討頼証鞏鵞誤誠齡焼毀鶯調語鼇聳計犠攤圖奨勝揚奮識栄詢執喚臥華駕議環鶇鹹猟誘餌軌鞆蕋夥躱餓麭終獸鯔鐔側較劃廃態堅麗釖騙・順貸資統園訪楽霊輝賜試煉風険淪悪齣歴創斃賦誕譴脹鬘騰髱獄噴焔師呑馭驗儂運諱訝膚贏淨塵貫審懴饒竄閃鵝権嚇緩綻紐鐙納鷆臨構輸渇鯣鶸揺礫響顫唖鰕櫓張溝塗靜滲鮠暈翹頂麩奪謂鹽躪擠諒弾訴鞁費採錚貪鉗夾嘔觧祕載躡誰窪縫鷁鵙聞騒熱髮拡蹌鶏誇復湊習慣爺鶫鶲飄養鷄縮烏亀貢撲鐘諍質謹驤躍厖娯賞霑汚斉顆術歯澤維儀級畢啓徹爍懇貞穢偉霧庫頓麥鱇簒豈済罎詞閑豐紗艶飾顕極燭組絵東搶滾繝鋭鈎員誂銛貼験撫練鎧饐頬鑚飯売産縛釈讌軟並鰰膩嘗痺繞遺飲暫揀煩謙陰糴筆輳腫誡漲筥層閉題織麁電蔕菫鏝爛匯貶皷訌鵐蹠筴厭瘋衵薬茣鴒頚痙攣烱駁撹劇憤熾鮨鮗潤荊馼憶朶優罰錘鳰蝕朧暢鷽濃貨鰾鱚鑒渦檸蠑嘩鼕摯撥芻濁辯狽溏鈴鐺賎濺宮鈞際鰊災輓巣潰編縦邁纏銘躊隠輾獎雑盧標渾喞崗釘詭喩轟圓龍鎹鎖蓮憚瀕詛嬌鰓則窺項餽餔荅叢緑聡寛魚廚篭懶哢錏積鵺凍業腸頸縁聯顛擬鱆鰄蠱鎬紳霙僂鏘鬥諳鰛墜膰鷭燼顔鳥渋諂搾箘針懲償紹闖蒼諧詳釿貍訣竅銀殻驫罷漬閧読襯専講書鵤鬧誨懾靭蝪繙寵窩髞偸攅竪繃倶鳧壇轍鑁觸鬪躰垰傘濫梛綜筬鳴钁壺鰈絆鍵竜訊絞鱗紋赱顱紙鋺鞴碩鐇鬨繊墾號莚駲飢馴鏈輙歳嘖課蘊車捫逹駛唄塁闢覩鈿驕瞞滄颯診籌悩賈嶄鋸羅蕣攬協灘蝦鯆鋼飽戯酘凱検憫閙轢濾暁罵悶倉倆魎黴藍緋鰌銜靉糾鑞縺掻髢鴃慶檳艱緒厠懸鍛撓倫駐颪銷譜詐溌擲蘇釀禍鰺窮遜覊醤栲貿盤聾畳瑣偽軸驟瞼鏗販銭勧謀賊飼欽盞趨濘賛參評襾掲謎録謾珎虜賀軒迚閾鰮鏥狢綿蠏賺覬覦澆諷監粃殞喬險帥裃競袰褻飃梱烋嘯逓曖鱶蔔",
    "target_characters": "试图开尔啊咿你么说凑过嘻这样为两经继续带长阴呢话嗯嘿现连咕备呜应吗边榨吧—爱让脑渐们沟积满浓噗厉奶时喷咻蚀娇强发牵银丝钟摆摇颤间还脸舔噜虽驳头变颠荡啪每挤压紧贴净种嘎进搅动难对她蹭涂负杂简眯细处痹咦饮呐视东请捞兴奋别张该抠滚烫涨极识适蛊线拼跑态觉攒炽热远诺错仅闭碰硕扭亚圣须离欢恳输给终刚轻语办帮抿哎赛胀确实毕许扒亲绍马复绝乐结糕惊误拥晕闻呗记纯另抚裤扩袭弹龙创险劝谓镜钻瞪传转谁显劲笔异义仿风骑哪步飞镶户讨厌姬严惩罚见狱门嚯侧彻毁场恶鲁杀额·兽够份鸡哧浊顶灵谢夹剧撑奖认树聪疯沉叽噢泽问缩翘虏择啵渴瘾响润顿顾饶撸丰溅关尝缔约晚执饲养总扑咙挖键务伙肤药闲罗哔撬达类验贪痉挛渍夺齿踮阵贱呃敌嘟艳缠颊厕产战哼唤怀缚虑值懂选烦吞脖调钉汉踢讽锯较耸叹剑鲜皱厅冻陈龟专论搐红击颚躏绕噘词违驯览遗暂铁锤烧涩嚓睁喂纵练剜织罢污赏浆塌秽谎肮脏呕粪观岭垃圾踩势货测诉赞趴哗啦汇预单减饱围纠饿丽顺搔玷谅挥韧费拨妒统您忆飘庆锐隐嗝贵傻轮质窜讶导权缓亏寻丢缝偷瞄朵诅闷庞枪伤诧辈辉贬换坚环洁囊赐卖贞镇闹儆众睽饰拖饵乌园浇甩轨获层糙腻嘞级习惯姣绑墙溃优赋汩际举灭构吱术吵盯护捅谄闪你样拥护爱伤对们为战还继续嚣户脑现脸诺强疗这袭够说值谢请导您边树赛吧头时间话让啊刚妇给两该寻赎职责她虽每变么侣满呜轮呢辈记种减奶额诵倾脏查份经义确实长纷鲜红难镇团总谧严马骑圣驰尔发开吗应亏帮敌势备队进鲁亲挥卫晚另军围剑丢劳怀错传报视场过嗯绝观邻动缔结约认规歼灭稳扰败亚—胁异频类见颂许块陆营诸关砍嘀咕适预换压带惊叹损轻归线领阵问侦赌补渐惫迟钝论丧步枪呐设负杀别肮墙挡顽飞锋叽细远劲欢跑举击节纪违处牵阳纯洁妒虑兴仅训贵连皱眯阁仿单摆顾门桌简转哪丝宁获达肃帘斩铁锈扫荡众务驱嘎离厅测忧涉选择谈觉噢紧须讨赖证巩撑误诚办烧毁哎调语厉耸计牺摊图奖胜扬奋识荣询执唤卧华驾议环嘻嘿猎诱饵轨瘫咿伙躲饿碰终兽咦呃侧较划废态坚丽偎骗·顺贷资统园访乐灵辉赐试炼风险沦恶沉历创毙赋诞谴胀孽腾烫狱喷焰师吞驭嘟哝运讳讶肤赢净尘贯审忏饶窜闪鹅权吓缓绽扭蹬纳瞪临构输渴胳扯摇砾响颤哑塌噜张沟涂噗渗啪晕翘顶傻夺谓拖躏挤谅弹诉舔费踩挣贪钳夹呕撬哔载蹑谁挖缝裤扔闻骚热咚扩跄鸡垮复凑习惯爷喂摔飘养踢缩乌龟贡扑钟睁质谨镶跃庞娱赏玷污齐颗术齿泽维仪级毕启彻烁恳贞秽伟雾库顿丫甩篡岂济芮词闲丰纱艳饰显极烛组绘东抢滚锏锐钩员掰哧贴验抚练铠瞄颊钻饭卖产缚释嚓软拼糕腻尝痹绕遗饮暂捡烦谦阴骛笔揍肿诫涨嗝层闭题织躺电璀璨碳烂汇贬懂讧吵搐呲厌疯咻药獠脖颈痉挛啵驳搅剧愤炽垃圾润荆眶忆朵优罚锤砸蚀胧畅哼浓货尴尬漩涡拧抠哗啦挚拨刍浊辩狈搪铃铛贱溅宫钧际趟灾惋巢溃编纵迈缠铭踌隐辗嘈杂卢标浑唧岗钉诡喻轰圆咙铐锁莲惮濒诅娇鳃则窥项捂阱唰丛绿聪宽鱼缇笼懒咔啷积盯冻业肠嚎缘联颠拟绑棵蛊搞绅璐搂锵诈谙耍坠咂姬烬颜鸟涩谄榨瘀针惩偿绍闯苍谐详嗒洼诀窍银壳垫罢渍憋读衬专讲书唉闹诲慑韧刨鬃宠窝膛偷攒竖绷俱谎坛辙婊叼桩坝髋伞滥嚯综嘁鸣氧屄砰绊键龙讯绞鳞纹靶颅纸蹭瘾硕糙吱纤啃榭龇咧饥驯链拴岁啧课蕴车扪捅驶呗垒呛囔踮骄瞒沧飒诊筹恼贾崭锯罗翱拦协滩虾趴钢饱戏缰凯检悯喽啰滤晓骂闷仓俩魉霉蓝绯嗓衔呸纠邋遢搔嗡愣庆槟艰绪厕悬锻挠伦驻觑销谱眨泼掷苏酿祸账穷逊剁酱烤贸盘聋叠琐伪轴骤睑铿贩钱劝谋贼饲钦盏趋泞赞掺评撅揭谜录谩撸虏贺轩睽阈喔抿诶绵犷赚觊觎浇讽监搡殒瞧盔帅卡竞拄亵蹦捆祂啸递暧嚷臊",
    "remain": [
      "菈",
      "齁",
      "呣",
      "ㄑ"
    ],
    "repeat": [
      "団",
      "長",
      "騎",
      "・",
      "隊",
      "伝",
      "衛",
      "員",
      "備",
      "衆",
      "観",
      "膣",
      "聖",
      "―",
      "達"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}